AlexxFoexx
@AlexxFoexx
Начинающий фронтэнд разработчик

Слетает локальный gulp 4 после установки других пакетов локально, как исправить?

Поставил gulp 4 глобально, ставлю его локально для проекта, но стоит мне поставить какой-нибудь ещё пакет в этом проекте как он сразу слетает и просит его установить.
  • Вопрос задан
  • 60 просмотров
Пригласить эксперта
Ответы на вопрос 1
@photic
Решил проблему, необходимо ставить версию 4.0.0
gulp v4.0.0 - npm install gulp@next
если ставить npm install gulpjs/gulp#v4.0.0 , то установится последняя сборка alfa и с ней такая вот проблема!
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через TM ID
Похожие вопросы